### Method

# WebKit2WebExtension WebEditor get_page

since: 2.10

#### Declaration [src]

    WebKitWebPage*
    webkit_web_editor_get_page (
      WebKitWebEditor* editor
    )

#### Description [src]

Gets the `WebKitWebPage` that is associated with the `WebKitWebEditor`.

Available since: 2.10

#### Return value

Type: `WebKitWebPage`

The associated `WebKitWebPage`.

The data is owned by the instance.